Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn.core.v2
Class ExistingPersonsType

    java.lang.Object
      be.fgov.ehealth.consultrn.core.v2.ExistingPersonsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:38:57+02:00",
               comments="JAXB RI v2.2.11")
    public class ExistingPersonsType

extends Object
implements Serializable

List of persons that match the criteria used in the create. Create unsuccessful.

Java class for ExistingPersonsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ExistingPersonsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ExistingPerson" type="{urn:be:fgov:ehealth:consultrn:commons:core:v3}PersonResponseType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ExistingPersonsType()`

Method Summary
`List<PersonResponseType>` | `getExistingPersons()` Gets the value of the existingPersons property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExistingPersonsType

    public ExistingPersonsType()

Method Detail

### getExistingPersons

    public List<PersonResponseType> getExistingPersons()

  Gets the value of the existingPersons property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the existingPersons property.

  For example, to add a new item, do as follows:

          getExistingPersons().add(newItem);

  Objects of the following type(s) are allowed in the list `PersonResponseType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.